# Rifter v0.2.1

Adds Rifter, a positional-based character that utilizes sweet-spots and teleportation to deal massive damage.
This is an alpha build, mostly for playtesting.

So what's the build?

## Passives:

> Shatter

This is a new 0.2.0 passive! Rifts shatter armor and total health, up to 60 armor, and 50% health. This is largely experimental, so feedback is much appreciated!

> Rift/Fracture

Your shots consist of Rifts and Fracture Lines. Rift are sweet-spot damage at the end of your shot. Primary and Secondary shots are connected by weaker Fracture Lines that deal 80% damage that are unable to activate item effects. Rifts are weakened if they hit the ground before max distance.

> Overcharge

Overcharge teleports enemies hit by a skill to your far-range rifts.


## Primary: 

>Rift Gauntlet Ranged

Shoot a far-ranged rift for 420% damage.

## Secondaries: 

> Rift Gauntlet

Shoot a mid-range rift for 380% damage. Incurs no cooldown.

> Rapidfire Gauntlet

Shoot a mid-range rift for 300% damage. Hold up to 3. Last shot is *overcharged*.

> Refraction

Shoot a spread of 3 mid-range rifts for 320% damage each. Always *overcharged*.

## Utilities:

> Slipstream

Teleport a short distance, briefly turning invulnerable. Your next shot is *overcharged*.

> Rift Rider

Travel through your primary rift. Hit enemies are teleported to your previous location.



## Special

> Recursion

Charge up to 5 rifts centered on you, dealing 300% damage. Last rift is *overcharged*.
*note*: the first rift starts at 300% damage and a radius of 10m. Subsequent rifts are 20% stronger and larger than the last.

> Chained Worlds

Charge up to 5 rifts stepped out for 320% damage, with each rift 20% stronger than the last. Each rift teleports enemies to the next rift.

# Ending Notes

Discord exists! link is https://discord.gg/5ckGhPy5nJ. If it ain't Hippo Mods, I have lied and let me know in the RoR2 Modding discord (@Hippo).

Special thanks to a lot of people.
Tsuyoikenko, S***ter, TRYAGAIN211, TimeSweeper, Chinchi, MotherEgg, Wavy, Randomly Awesome, and other people I forgot. Thanks a bunch!



